.carousel-control.left{background:none;}
.carousel-control.right{background:none;}
.carousel-control:hover{color:#771F1F;}
.carousel-caption{position:absolute;right:0;bottom:0;left:0;z-index:10;padding-top:20px;padding-bottom:20px;text-align:center;background:rgba(0,0,0,0.4);}
header.carousel{height:50%;}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner{height:100%;}
header.carousel .fill{width:100%;height:100%;background-position:center;background-size:cover;}
.news-thumbnail p{color:#808080;}
a{color:#4d4971;}
a:hover{text-decoration:none;}
.circle{width:140px;height:140px;display:inline-block;}
.btn-xs{background-color:#771F1F;border-color:#771F1F;}
.btn-xs:hover{background-color:#ffffff;border-color:#771F1F;color:#771F1F;}
.top-jumbotron{padding:0;text-align:center;margin-bottom:0;margin-top:0;background-color:#001154;}
.affix{top:0;width:100%;}
.img-thumbnail{border:0;}
.footer{background-color:#771F1F;color:#a9a9a9;text-align:center;}
.navbar-nav{float:none;margin:0 auto;display:block;text-align:center;}
.navbar-nav > li{display:inline-block;float:none;}
.navbar-default .navbar-brand{color:#DEB887;}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus{background-color:transparent;color:#DEB887;}
.navbar-default .navbar-toggle{background-color:#DEB887;border-color:#DEB887;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#ffffff;border-color:#ffffff;}
.navbar-default .navbar-toggle .icon-bar{background-color:#771F1F;}
.navbar-default{background-color:#771F1F;border-color:#771F1F;border-radius:0px;border-left:#ffffff;border-right:#ffffff;border-top:#ffffff;margin-bottom:0;}
.navbar-default .navbar-nav > li > a{color:#a9a9a9;}
.navbar-default .navbar-nav > li > a:hover{color:#ffffff;}
.navbar-default .navbar-nav > li > a:focus{color:#ffffff;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#a9a9a9;font-weight:600;background-color:#771F1F;}
.nav-pills .dropdown-toggle{border-radius:0;}
.nav-pills .open .dropdown-toggle, .nav > .open.active > a:hover{background-color:#ffffff;border-color:#333;}
.panel-default{border:none;background-color:#f2f2f2;}
.panel-default > .panel-heading{background-color:#a9a9a9;font-weight:bold;}
#iumname{font-family:"Oswald";color:#771F1F;font-size:2em;font-weight:600;line-height:100%;}
.social{margin:0;padding:0;}
.social ul{margin:0;padding:5px;}
.social ul li{margin:5px;list-style:none outside none;display:inline-block;}
.social i{width:40px;height:40px;color:#FFF;background-color:#771F1F;font-size:22px;text-align:center;padding-top:12px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;transition:all ease 0.3s;-moz-transition:all ease 0.3s;-webkit-transition:all ease 0.3s;-o-transition:all ease 0.3s;-ms-transition:all ease 0.3s;}
.social i:hover{color:#FFF;text-decoration:none;transition:all ease 0.3s;-moz-transition:all ease 0.3s;-webkit-transition:all ease 0.3s;-o-transition:all ease 0.3s;-ms-transition:all ease 0.3s;}
.social .fa-facebook:hover{background-color:#4060A5;}
.social .fa-twitter:hover{background-color:#00ABE3;}
.social .fa-linkedin:hover{background-color:#0094BC;}
.social .fa-youtube:hover{background-color:#FF1F25;}
.homecontact{margin-top:30px;}
.glyphiconchvronup{font-size:25px;color:#ffffff;}
.pageimage-jumbotron{background:url("../image/background.jpg") no-repeat center center;background-size:100% 100%;background-repeat:no-repeat;color:#D2B48C;margin:0 0;}
.carousel_background{background:url(../image/background.jpg);background-size:100% 100%;background-repeat:no-repeat;}
.partners .carousel-control.right, .partners .carousel-control.left{background-image:none;color:#D2B48C;}
.paragraphlink{color:#000000;}
.paragraphlink:hover{text-decoration:underline;color:#cc7a00;}
.thewell{background-color:#001154;border-radius:0 !important;font-size:1.5em;color:#a9a9a9;padding:0 0;margin-bottom:0px;border-color:#4d4971;}
.styledthumbnail{border-color:#D2B48C;color:#D2B48C;background-color:#771F1F;}
.general_container{background-color:#f8f8ff;box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.left-border{border:2px solid #a9a9a9;border-right:none;border-top:none;}
.home_container{box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.heading1{color:#771F1F;font-size:20px;font-weight:bold;padding-left:10px;}
.heading2{color:#771F1F;font-size:18px;font-weight:bold;}
.partnerimage{margin:0 auto;padding-bottom:10px;padding-top:10px;}
.DR-jumbotron{margin:0 0;padding:0 0 0 0;}
.newslink1{color:#000000;}
.newslink{color:#696969;}
.newslink .thumbnail{background-color:#f2f2f2;}
.newslink .thumbnail{background-color:#f2f2f2;border-radius:0;margin:0;}
.newslink:hover{color:black;}
.newsbutton{background-color:#771F1F;border-color:#771F1F;}
.logo1{color:#771F1F;font-size:40px;}
.thedownload{background:url(../image/thedownloadbg.jpg);padding:60px 60px;margin-top:25px;}
.homecontact{background:url(../image/thedownloadbg.jpg);margin-top:0;}
.borderdiv{border:2px solid #808080;border-radius:8px;padding:10px;margin-bottom:20px;margin-left:20px;margin-right:20px;}
.Admission_scale_table{border-collapse:collapse;width:80%;}
.Admission_scale_table th, td{text-align:left;padding:8px;}
.Admission_scale_table tr:nth-child(even){background-color:#f2f2f2;}
.upcoming_events_table{border-collapse:collapse;width:100%;}
.upcoming_events_table th, td{text-align:left;padding:8px;}
.upcoming_events_table tr:nth-child(even){background-color:#ffffff;}
.admissionwell{border:none;font-weight:bold;color:#660000;background-color:#CCCCCC;}
.vacancyheading{background-color:#000000;color:#ffffff;font-weight:bold;}